Subject: Re: Draft communication letter to ITU-T

From: Hiroshi Tamura <[email-masked]>
Date: Fri, 11 May 2001 19:36:10 +0900 (JST)

Folk,

> Draft communication letter to ITU-T is below.
> Next ITU-T SG16 meeting is held from May 28 to June 8.
> 
> If you have comments, please say by May 10.
>                                     ^^^^^^^

>b)Full Mode

>->
>Fortunately, The WG started discussing this issue. There is one I-D:
>draft-maeda-faxwg-fax-processing-status-00.txt. (It is updated to -01
>in our ML, but, you can only find as -00 at the IETF site.) It addresses

The editor already requested -01. So, I change -00 to -01 and
remove (). Sooner or later, it will be announced.

>1.2 Terminal Mode

>->
>Fortunately, our WG also started discussing it. There are two I-Ds:
>draft-maeda-faxwg-terminal-mode-goals-00.txt and
>draft-maeda-faxwg-terminal-mode-protocol-00.txt. (They are updated to -01
>in our ML, but, you can only find as -00 at the IETF site.). They include

The same. I change -00 to -01 and remove ().

Also, I received one comment for TIFF-FX status.

> 2 Current FAX WG's activities in relation to T.37
> 2.1 Draft Standard Consideration on Simple mode RFCs
> There are the following I-Ds that the WG is now requesting to IESG
> for Draft Standard consideration.
> - draft-ietf-fax-tiff-fx-09.txt (that will obsolete RFC 2301)
> - draft-ietf-fax-minaddr-v2-03.txt (that will obsolete RFC 2303)
> - draft-ietf-fax-faxaddr-v2-03.txt (that will obsolete RFC 2304)
> Along with draft-ietf-fax-tiff-fx-09.txt, the group is requesting
> draft-ietf-fax-tiff-regbis-02.txt that will obsolete RFC 2302 should be BCP.
> IESG already checked the contents, therefore, the WG thinks IESG will
> approve them soon.

I change the last phrase to:

  Along with draft-ietf-fax-tiff-fx-09.txt, the group is requesting
  draft-ietf-fax-tiff-regbis-02.txt that will obsolete RFC 2302 should be BCP.
  IESG already checked the contents. But, an issue has been raised
  with regard to interoperability and intellectual property in the use of TIFF
  It has been raised by AD to IAB for resolution. AD, IAB, WG chairs and the related
  people are now trying to solve it. After that, IESG will approve them soon. 

If there are others, please let me know ASAP.

Regards,
--
Hiroshi Tamura, Co-chair of IETF-FAX WG
E-mail: [email-masked]

---

From: Hiroshi Tamura <[email-masked]>
Date: Sat, 12 May 2001 13:32:21 +0900 (JST)

Oh, Sorry.

> I am aware of an intellectural property  issue but not interoperability. 
> Please clarify or edit.

Yes, you are exactly right. Thank you for your notification.

I just edit as follows.

  An issue has been raised with regard to intellectual property....

Regards,